.form-container {
  border-radius: 3px;
  -webkit-font-smoothing: antialiased;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-size: .9em;
  color: #1e2a28;
  width: 740px;
  margin: 0 auto;
  padding: 12px 12px 0px 36px;
}

.label {
  color: #75726c;
}

h6 {
  color: #BF1E2E;
}

.input-field {
  width: 340px;
  border-radius: 3px;
  padding: 10px;
  border: #91949d 1px solid;
  box-sizing: border-box;
  margin: 5px 10px 0px 0px;
}

.btn-submit {
  width: 340px;
  padding: 10px 60px;
  background: #BF1E2E;
  border: #BF1E2E 1px solid;
  color: #ffffff;
  font-size: 1em;
  border-radius: 5px;
  cursor: pointer;
}

.errorMessage {
  background-color: #e66262;
  border: #AA4502 1px solid;
  padding: 8px 10px;
  color: #FFFFFF;
  border-radius: 3px;
}

.successMessage {
  background-color: #9fd2a1;
  border: #91bf93 1px solid;
  padding: 8px 10px;
  color: #3d503d;
  border-radius: 3px;
  cursor: pointer;
  font-size: 0.9em;
}

.info {
  font-size: .8em;
  color: #e66262;
  letter-spacing: 2px;
  padding-left: 5px;
}

.row {
  margin: 18px 0;
  display: flex;
}

.right-margin {
  margin-right: 25px;
}

.inline-block {
  display: block;
  /* width: 80% */
}

.input-field-radio {
  width: 350px;
  margin-top: 5px;
}

.error-field {
  border: 1px solid #d96557;
}

#other-subject {
  display: none;
}

.subject-option {
  margin-bottom: 8px;
  margin: 4px 10px 6px 0px;
}

.text-center {
  text-align: center;
}

@media only screen and (max-width: 760px) {
  .form-container {
      width: 500px;
  }
  .row {
      margin: 18px 0;
      display: flex;
  }
  .input-field {
      width: 200px;
  }
  .input-field-radio {
      width: 210px;
  }
  .btn-submit {
      width: 200px;
  }
}

@media only screen and (max-width: 500px) {
  .form-container {
      width: 300px;
  }
  .row {
      margin: 10px;
      display: inline-block;
  }
  .input-field {
      width: 280px;
  }
  .btn-submit {
      width: 280px;
  }
  .responsive {
      margin-top: 20px;
  }
}